@charset "utf-8";
/* CSS Document */

body { 
	text-align: center; 
	background:url(/knowledgesuite/common/images/bg.gif);
	position: relative;
}

div#wrap {
	width: 100%;
	background:url(/knowledgesuite/common/images/bg_wrap.gif) repeat-x;
}

div#wrapInner {
	width: 975px;
	margin: 0 auto;
	padding-bottom: 8px;
}
/**** Bread Crumb ***/
div#breadcrumb {
}

div#breadcrumb p {
	padding-top: 15px;
	margin-bottom: 15px;
	font-size: 12px;
	text-align: left;
	color: #fff;
}
div#breadcrumb p span{
	font-weight: bolder;
}

div#breadcrumb p a:link,
div#breadcrumb p a:visited,
div#breadcrumb p a:active {
	color: #fff;
	text-decoration: none;
}

div#breadcrumb p a:hover{
	color: #fff;
	text-decoration: underline;
}

/**** Content Box ***/

div.contentBox {
	border: 1px solid #d8d8d8;
	position: relative;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	margin-bottom: 14px;
	behavior: url(/knowledgesuite/common/PIE.htc);
}

div.pickUpArea {
	background:url(/knowledgesuite/common/images/bg_article01.gif);
	position: relative;
	padding: 10px 10px 0;
	border: 1px solid #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 14px;
	behavior: url(/knowledgesuite/common/PIE.htc);
}

div.contentBoxGray {
	border: 1px solid #eee;
	position: relative;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #eee;
	margin-bottom: 14px;
	behavior: url(/knowledgesuite/common/PIE.htc);
}


div.articleArea { text-align: left; }
.articleArea p { margin-bottom: 20px;}
#mainContent .innerPad20 { padding: 20px 20px 0; }
#mainContent .innerPad10 { padding: 10px 10px 0; }
#mainContent .innerPad5 { padding: 5px 5px 0; }
#mainContent .innerPad4 { padding: 4px 4px 0; }

/* h2 */

h2 {
	clear: both;
	position: relative;
	border: 1px solid #ce0010;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #e60012;
	margin-bottom: 20px;
	behavior: url(/knowledgesuite/common/PIE.htc);
}

h2.h2gray {
	border: 1px solid #efefef;
	position: relative;
	padding: 10px;
	height: auto;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #efefef;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 110%;
	behavior: url(/knowledgesuite/common/PIE.htc);
}

h2.txt {
	clear: both;
	position: relative;
	border: 1px solid #ce0010;
	padding: 10px;
	height: auto;
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #e60012;
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 110%;
	color: #fff;
	behavior: url(/knowledgesuite/common/PIE.htc);
}

/* h3 */

div.h3 {
	border-bottom: 1px solid #e60012;
	margin-bottom: 15px;
	text-align: left;
}

div.h3 h3 {
	border-left: 4px solid #e60012;
	margin-bottom:4px;
	height: 16px;
	padding: 2px 0 0 10px;
	font-size: 16px;
	font-weight: bold;
	color: #454545;
}

h4 {
	font-weight: bold;
	line-height: 1.5em;
	color: #333;
}

/* plane Page */

div#planeTxtArticle {
	width: 800px;
	margin: 0 auto 80px;
	text-align: left;
}

div#planeTxtArticle p{
	margin-bottom: 20px;
}


/* table */

table.tablestyle01 {
	border: none;
}
table.tablestyle01 th {
	background-color: #ffebed;
	vertical-align: top;
	font-weight: bold;
	border-right: 2px solid #fff;
	width: 24%;
}
table.tablestyle01 td {
	background-color: #f6f6f6;
	width: 75%;
}
table.tablestyle01 td,
table.tablestyle01 th {
	text-align: left;
	padding: 10px;
	border-bottom: 2px solid #fff;
}

/*----popup----*/

.floatBg {
	display: none;
	text-align: center;
	filter: alpha(opacity=50);
	-ms-filter: 'alpha(opacity=50)';
	opacity: 0.5;
}
.popUpBox {
	display: none;
}

.popUpBox div.popUpContent {
	position: relative;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	z-index: 9999px;
	behavior: url(/knowledgesuite/common/PIE.htc);
}

div#wrapD1 { padding: 20px; background: none; }
div#wrapD2 { padding: 40px; background: none; width:690px;margin:0 auto; overflow: auto; }
div#wrapD1 h1#h1D1 { width: 240px; padding-right: 20px; float: left; color: #333333;text-align:left; font-size: 120%; font-weight: bold; line-height: 1.5em;}
div#wrapD1 p#D1lead { width: 650px; text-align:left; padding-left: 20px; border-left: 1px dotted #ccc; float: right;  color: #333333; margin-bottom: 20px;}

/********リスト**********/

ul.list01 { margin-bottom: 20px; }
ul.list01 li { 
	background: url(/knowledgesuite/common/images/listmark_arrow01.gif) left center no-repeat;
	padding: 0 0 0 15px;
	color: #333;
	text-align: left;
	margin-bottom: 5px;
}


/*//////////下層/////////*/

/*//////////1カラム/////////*/
#lowC1 #mainContent {
	margin: 0 auto;
	
}

#lowC1 div#mainImg {
	width: 934px;
	margin:0 auto 20px;
	
}

#lowC1 div#mainImg p {
	color: #fff;
}

#lowC1 div.contentBox {
	padding: 20px 20px 0;
}


/*//////////2カラム/////////*/

#lowC2 #mainContent {
	width: 730px;
	margin: 0 auto;
	float: right;
	text-align: left;
	
}

#lowC2 div#mainImg p {
	color: #fff;
}

#lowC2 #subContent {
	width: 240px;
	margin: 0 auto 15px;
	float: left;
	text-align: left;
}

#lowC2 #subContent div.contentBox {
	width:230px;
}
p.linkArrow a,
li.linkArrow a  {
	background: url(/knowledgesuite/common/images/listmark_arrow01.gif) left center no-repeat;
	font-weight: bold;
	padding-left: 10px;
}

p.linkArrow02 { background: url(/knowledgesuite/common/images/listmark_arrow01.gif) left center no-repeat; padding-left: 10px; margin: 0 15px; font-size: 12px; }

p.linkArrowR a {
	background: url(/knowledgesuite/common/images/listmark_arrow01.gif) right center no-repeat;
	padding-right: 10px;
	text-align: right;
	display: block;
}

p.linkArrowR2{text-align: right;}
p.linkArrowR2 a {
	background: url(/knowledgesuite/common/images/listmark_arrow02.gif) left center no-repeat;
	padding-left : 10px;
}

/**** conversion Button foot ****/




div.footerCvBtn { 
	clear: both;
	width: 975px;
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	border: 1px solid #d8d8d8;
	height: auto;
	
	text-align: left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	background-color: #fef8e7;
	margin-bottom: 20px;
	
	behavior: url(/knowledgesuite/common/PIE.htc);
}


div.footerCvBtn ul{
	width: 513px;
}

div.footerCvBtn div#ftCvAreaLeft {
	padding: 0 50px;
	width: 513px;
	border-right: 1px dotted #999999;
	float: left;
}

div.footerCvBtn div#ftCvAreaRight {
	padding: 0 50px;
	float: left;
	width: 258px;
}

div.footerCvBtn ul li{
	height: 52px;
	overflow:hidden;
	float: left;
}
div.footerCvBtn ul li.btnInq a{
	background: url(/knowledgesuite/common/images/btn_inquiry-ft.gif) no-repeat;
	width: 286px;
}
div.footerCvBtn ul li.btnTrial a{
	background: url(/knowledgesuite/common/images/btn_freetrial-ft.gif) no-repeat;
	width: 222px;
	margin-right: 5px;
}

div.footerCvBtn ul li a{
	padding-top: 52px;
	_height: 52px;
	display: block;
}

/**** conversion Button middle ****/

div.middleCvBtn { margin: 0 auto;}
div.middleCvBtn ul{
	margin-bottom: 10px;
	padding-left: 314px;
	height: 52px;
}

div.middleCvBtn ul li{
	height: 52px;
	overflow:hidden;
	float: left;
}
div.middleCvBtn ul li.btnInq a{
	background: url(/knowledgesuite/common/images/btn_inquiry.gif) no-repeat;
	width: 239px;
}
div.middleCvBtn ul li.btnTrial a{
	background: url(/knowledgesuite/common/images/btn_freetrial.gif) no-repeat;
	width: 172px;
	margin-right: 5px;
}

div.middleCvBtn ul li a{
	padding-top: 52px;
	_height: 52px;
	display: block;
}


p.btnDetail {margin-bottom: 20px; width: 155px;}
p.btnDetail a{ background:url(/knowledgesuite/common/images/btn_showdetail.jpg) no-repeat; display: block; overflow: hidden!important; height: 0!important;   padding-top: 29px!important; }
p.btnDetail a:hover{ filter:alpha(opacity=70); /*IE*/ -moz-opacity:0.70; /*FF*/ opacity:0.70;}

p.btnDetail2 {margin-bottom: 20px; width: 155px;}
p.btnDetail2 a{ background:url(/knowledgesuite/common/images/btn_showdetail.gif) no-repeat; display: block; overflow: hidden!important; height: 0!important;   padding-top: 29px!important; }
p.btnDetail2 a:hover{ filter:alpha(opacity=70); /*IE*/ -moz-opacity:0.70; /*FF*/ opacity:0.70;}

.linkBlank{ background:url(/knowledgesuite/common/images/icon_blank.gif) no-repeat right; padding-right:16px;  }
.linkForm{ background:url(/knowledgesuite/common/images/icon_form.gif) no-repeat left; padding-left:15px;  }
.linkPdf{ background:url(/knowledgesuite/common/images/icon_pdf.gif) no-repeat left; padding-left:15px;  }

.txs,.fontS{font-size:12px!important;}
.font13{font-size:13px!important;}
.fontGray{color:#999!important;}
.red { color:#e70012!important; }
.txb { font-weight:bold!important; }
.txn { font-weight:normal!important; }
.txIndent1{text-indent:-1em; padding-left:1em;}
.txIndent2{text-indent:-2em; padding-left:2em;}
.txIndent3{text-indent:-3em; padding-left:3em;}

.taL { text-align:left!important; }
.taR { text-align:right!important; }
.taC { text-align:center!important; }
.vaM img { vertical-align:middle!important; }

.liD { border-bottom: 1px dotted #aaa; padding-bottom:10px;}
.bdnone { border: none!important; }

.mg0 { margin:0!important; }
.mb0 { margin-bottom:0px!important; }
.mb5 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 {	margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb50 { margin-bottom:50px!important; }
.mb60 { margin-bottom:60px!important; }
.mt10 { margin-top:10px!important; }
.mt20 { margin-top:20px!important; }
.ml5 { margin-left:5px!important; }
.ml20 { margin-left:20px!important; }
.mr0 {	margin-right: 0px!important; }
.mr2 {	margin-right:2px!important; }
.mr5 {	margin-right:5px!important; }
.mr15 {	margin-right:15px!important; }
.pt10 {	padding-top:10px!important; }
.pt15 {	padding-top:15px!important; }
.pt20 {	padding-top:20px!important; }
.pt30 {	padding-top:30px!important; }
.pt40 {	padding-top:40px!important; }
.pt50 {	padding-top:50px!important; }
.pb5 { padding-bottom:5px!important; }
.pb10 {	padding-bottom:10px!important; }
.pb15 {	padding-bottom:15px!important; }
.pb20 {	padding-bottom:20px!important; }


.fl { float:left;}
.fr { float:right; }

strong { font-weight: normal; }
h3 strong { font-weight: bold; }

/* -------------------------------------------------- sns */
div#snsArea,
div#snsArea2 {
	clear: both;
	padding-bottom: 10px;
}

div#snsArea ul {
	width: 270px;
	padding-left: 690px;
	overflow: hidden;
	height: 21px;
	text-align: left;
	margin-bottom: 10px;
}

div#snsArea2 ul {
	width: 270px;
	padding-left: 670px;
	overflow: hidden;
	height: 21px;
	text-align: left;
	margin-bottom: 10px;
}

div#snsArea ul li,
div#snsArea2 ul li {
	float: left;
	width: 90px;
	text-align: right;
	padding-left:10px;
}
div#snsArea ul li.gplus,
div#snsArea2 ul li.gplus  {
	width: 30px;
}


/* -------------------------------------------------- link elements */
a, a:link {
	color: #005982;
	text-decoration: none;
}
a:active {
	color: #005982;
	text-decoration: none;
}
a:visited {
	color: #005982;
	text-decoration: none;
}
a:hover {
	color: #005982;
	text-decoration: underline;
}

a.alpha:hover,a.floatLink:hover {filter:alpha(opacity=70)!important; /*IE*/ -moz-opacity:0.70!important; /*FF*/ opacity:0.70!important;}

/* -------------------------------------------------- Clearfixes */
.locator:after {
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	display: block;
	content: ".";
}
.locator {
	min-height: 1%;
	display: inline-table;
}
/* for macIE \*/
* html .locator {
	height: 1%;
}
.locator {
	display: block;
}


/* end of for macIE */